import React from 'react'
import './SpaSection.css'
import { Link } from 'react-router-dom'

const SpaSection = () => {
  return (
    <section className='spa-section-container'>
        <div className='spa-div-container'>
            <div className='spa-section-header'>
                <div className='spa-section-tittle'>
                    <h2>SPA</h2>
                    <span>Aqui puedes encontrar los distintos servicios que ofrecemos en SPA</span>
                </div>

                <div className='spa-section-button'>
                    <div className='spa-button'>
                        <span>Mas Servicios</span>
                    </div>
                </div>
            </div>


        <div className='spa-card-container'>
            <div className='spa-card-one'>
                <div className='spa-card-img-one'>

                </div>
                <div className='spa-card-content-one'>
                    <h3>Hidroterapia</h3>
                    <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. </span>
                    <div className='spa-button-one'><Link to="/reservacion-dentista">Reservar</Link></div>
                </div>
            </div>
            
            <div className='spa-card-one'>
                <div className='spa-card-img-two'>

                </div>
                <div className='spa-card-content-one'>
                    <h3>Masaje</h3>
                    <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. </span>
                    <div className='spa-button-one'><Link to="/reservacion-dentista">Reservar</Link></div>
                </div>
            </div>

                      <div className='spa-card-one'>
                <div className='spa-card-img-three'>

                </div>
                <div className='spa-card-content-one'>
                    <h3>Yoga y meditación</h3>
                    <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. </span>
                    <div className='spa-button-one'><Link to="/reservacion-dentista">Reservar</Link></div>
                </div>
            </div>

                      <div className='spa-card-one'>
                <div className='spa-card-img-four'>

                </div>
                <div className='spa-card-content-one'>
                    <h3>Saunas y baños de vapor</h3>
                    <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. </span>
                    <div className='spa-button-one'><Link to="/reservacion-dentista">Reservar</Link></div>
                </div>
            </div>

        </div>


        </div>
    </section>
  )
}

export default SpaSection