import React from 'react'
import './header.css'
import logo from '../../assets/logo.png'
import {Link} from 'react-router-dom'


const Header = () => {


  return (

    <header className='header'>

        <div className='logo'>
            <a href="">
                <img src={logo} alt="logo" />
            </a>
        </div>

        <nav>
            <ul>
                <li>Inicio</li>
                <li>Servicios</li>
                <li>Dentista</li>
                <li>SPA</li>
            </ul>
        </nav>

        <div className='buttton'>
            <Link to='/login'>
                <h4>Acceder</h4>
            </Link>     
        </div>     
        
    </header>
  )
}

export default Header
