import { Routes, Route } from 'react-router-dom';
import DashboardPage from '../pages/DashboardPage/DashboardPage';
import CalendarPage from '../pages/CalendarPage/CalendarPage';
import DatePage from '../pages/DatePage/DatePage';
import LoginPage from '../pages/Login/LoginPage';
import LandingPage from '../pages/landingPage/LandingPage';
import FormReservPage from '../pages/FormReservPage/FormReservPage';

const AppRoutes = () => {
  return (
    <Routes>

      <Route path="/" element={<LandingPage />} />

      <Route path="/dashboard" element={<DashboardPage />} />
      <Route path="/calendar" element={<CalendarPage />} />
      <Route path="/date" element={<DatePage />} />
      <Route path="/login" element={<LoginPage />} />
      <Route path="/reservacion-dentista" element={<FormReservPage/>} />
    </Routes>
  );
};

export default AppRoutes;
