import { BrowserRouter } from 'react-router-dom';
import SideBar from './components/Side Bar/SideBar';
import AppRoutes from './routes/AppRoutes';
import './app.css'

const App = () => {
  return (
    <BrowserRouter>
      <div className='App-container'>
        <SideBar />
        <AppRoutes />
      </div>
    </BrowserRouter>
  );
};

export default App;
